.gallery-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}
.title-gallery {
  display: flex;
  align-items: center;
  margin: 32px 0;
  gap: 16px;
}
.title-gallery img {
  width: 60px;
}
.gallery {
  width: 100%;
  max-width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.image {
  margin: 10px;
  width: calc(33.33% - 20px);
  overflow: hidden;
}
.image img {
  width: 100%;
  height: auto;
  transition: transform 0.5s;
}
.image:hover img {
  transform: scale(1.1);
}

@media screen and (max-width: 768px) {
  .image {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 480px) {
  .image {
    width: 100%;
  }
}
